.. _string: ../../str

.. _vim.fault.VirtualHardwareCompatibilityIssue: ../../vim/fault/VirtualHardwareCompatibilityIssue.rst


vim.fault.FeatureRequirementsNotMet
===================================
    :extends:

        `vim.fault.VirtualHardwareCompatibilityIssue`_

  The host does not meet feature requirements of the virtual machine.

Attributes:

    featureRequirement (`str`_): is optional.

    vm (`str`_): is optional.

    host (`str`_): is optional.




